
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5 {
	display: none !important;
}

#body {
	display: inherit;
}
#wrapper1 {
	display: inherit;
}
#modules1 {
	display: inherit;
}
#modules1mod1 {
	display: inherit;
}
#modules1mod2 {
	display: inherit;
}
#modules1mod3 {
	display: inherit;
}
#wrapper2 {
	display: inherit;
}
#banner {
	display: inherit;
}
#bannerlogo {
	display: inherit;
}
#bannermodule {
	display: inherit;
}
#bannermenu {
	display: inherit;
}
#wrapper3 {
	display: inherit;
}
#nav1 {
	display: inherit;
}
#wrapper5 {
	display: inherit;
}
#modulestop {
	display: inherit;
}
#modulestopmod1 {
	display: inherit;
}
#modulestopmod2 {
	display: inherit;
}
#modulestopmod3 {
	display: inherit;
}
#modules5 {
	display: inherit;
}
#modules5mod1 {
	display: inherit;
}
#modules5mod2 {
	display: inherit;
}
#modules5mod3 {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#modules3 {
	display: inherit;
}
#modules3mod1 {
	display: inherit;
}
#modules3mod2 {
	display: inherit;
}
#modules3mod3 {
	display: inherit;
}
#modules3mod4 {
	display: inherit;
}
#modules3mod5 {
	display: inherit;
}
#left {
	display: inherit;
}
#main {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertop {
	display: inherit;
}
#content {
	display: inherit;
}
#right {
	display: inherit;
}
#wrapper6 {
	display: inherit;
}
#nav3 {
	display: inherit;
}
#wrapper7 {
	display: inherit;
}
#below {
	display: inherit;
}
#modules4 {
	display: inherit;
}
#modules4mod1 {
	display: inherit;
}
#modules4mod2 {
	display: inherit;
}
#modules4mod3 {
	display: inherit;
}
#wrapper4 {
	display: inherit;
}
#modules2 {
	display: inherit;
}
#modules2mod1 {
	display: inherit;
}
#modules2mod2 {
	display: inherit;
}
#modules2mod3 {
	display: inherit;
}
#modules2mod4 {
	display: inherit;
}
#modules2mod5 {
	display: inherit;
}
#nav2 {
	display: inherit;
}
#module1 {
	display: inherit;
}
#nav4 {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}


}

@media screen and (min-width: 951px) and (max-width: 1024px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 950px;
}

.hidemobile4 {
	display: none !important;
}

#body {
	display: inherit;
}
#wrapper1 {
	display: inherit;
}
#modules1 {
	display: inherit;
}
#modules1mod1 {
	display: inherit;
}
#modules1mod2 {
	display: inherit;
}
#modules1mod3 {
	display: inherit;
}
#wrapper2 {
	display: inherit;
}
#banner {
	display: inherit;
}
#bannerlogo {
	display: inherit;
}
#bannermodule {
	display: inherit;
}
#bannermenu {
	display: inherit;
}
#wrapper3 {
	display: inherit;
}
#nav1 {
	display: inherit;
}
#wrapper5 {
	display: inherit;
}
#modulestop {
	display: inherit;
}
#modulestopmod1 {
	display: inherit;
}
#modulestopmod2 {
	display: inherit;
}
#modulestopmod3 {
	display: inherit;
}
#modules5 {
	display: inherit;
}
#modules5mod1 {
	display: inherit;
}
#modules5mod2 {
	display: inherit;
}
#modules5mod3 {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#modules3 {
	display: inherit;
}
#modules3mod1 {
	display: inherit;
}
#modules3mod2 {
	display: inherit;
}
#modules3mod3 {
	display: inherit;
}
#modules3mod4 {
	display: inherit;
}
#modules3mod5 {
	display: inherit;
}
#left {
	display: inherit;
}
#main {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertop {
	display: inherit;
}
#content {
	display: inherit;
}
#right {
	display: inherit;
}
#wrapper6 {
	display: inherit;
}
#nav3 {
	display: inherit;
}
#wrapper7 {
	display: inherit;
}
#below {
	display: inherit;
}
#modules4 {
	display: inherit;
}
#modules4mod1 {
	display: inherit;
}
#modules4mod2 {
	display: inherit;
}
#modules4mod3 {
	display: inherit;
}
#wrapper4 {
	display: inherit;
}
#modules2 {
	display: inherit;
}
#modules2mod1 {
	display: inherit;
}
#modules2mod2 {
	display: inherit;
}
#modules2mod3 {
	display: inherit;
}
#modules2mod4 {
	display: inherit;
}
#modules2mod5 {
	display: inherit;
}
#nav2 {
	display: inherit;
}
#module1 {
	display: inherit;
}
#nav4 {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}


}

@media screen and (min-width: 759px) and (max-width: 950px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 758px;
}

.hidemobile3 {
	display: none !important;
}

#body {
	display: inherit;
}
#wrapper1 {
	display: inherit;
}
#modules1 {
	display: inherit;
}
#modules1mod1 {
	display: inherit;
}
#modules1mod2 {
	display: inherit;
}
#modules1mod3 {
	display: inherit;
}
#wrapper2 {
	display: inherit;
}
#banner {
	display: inherit;
}
#bannerlogo {
	display: inherit;
}
#bannermodule {
	display: inherit;
}
#bannermenu {
	display: inherit;
}
#wrapper3 {
	display: inherit;
}
#nav1 {
	display: inherit;
}
#wrapper5 {
	display: inherit;
}
#modulestop {
	display: inherit;
}
#modulestopmod1 {
	display: inherit;
}
#modulestopmod2 {
	display: inherit;
}
#modulestopmod3 {
	display: inherit;
}
#modules5 {
	display: inherit;
}
#modules5mod1 {
	display: inherit;
}
#modules5mod2 {
	display: inherit;
}
#modules5mod3 {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#modules3 {
	display: inherit;
}
#modules3mod1 {
	display: inherit;
}
#modules3mod2 {
	display: inherit;
}
#modules3mod3 {
	display: inherit;
}
#modules3mod4 {
	display: inherit;
}
#modules3mod5 {
	display: inherit;
}
#left {
	display: inherit;
}
#main {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertop {
	display: inherit;
}
#content {
	display: inherit;
}
#right {
	display: inherit;
}
#wrapper6 {
	display: inherit;
}
#nav3 {
	display: inherit;
}
#wrapper7 {
	display: inherit;
}
#below {
	display: inherit;
}
#modules4 {
	display: inherit;
}
#modules4mod1 {
	display: inherit;
}
#modules4mod2 {
	display: inherit;
}
#modules4mod3 {
	display: inherit;
}
#wrapper4 {
	display: inherit;
}
#modules2 {
	display: inherit;
}
#modules2mod1 {
	display: inherit;
}
#modules2mod2 {
	display: inherit;
}
#modules2mod3 {
	display: inherit;
}
#modules2mod4 {
	display: inherit;
}
#modules2mod5 {
	display: inherit;
}
#nav2 {
	display: inherit;
}
#module1 {
	display: inherit;
}
#nav4 {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}


}

@media screen and (min-width: 525px) and (max-width: 758px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 524px;
}

.hidemobile2 {
	display: none !important;
}

#body {
	display: inherit;
}
#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper1 {
	display: inherit;
}
#wrapper1 {
	height: auto !important;
}
#wrapper1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules1 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules1 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules1 > .inner {
	display: block;
}
#modules1mod1 {
	display: inherit;
}
#modules1mod1 {
	height: auto !important;
}
#modules1mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules1mod2 {
	display: inherit;
}
#modules1mod2 {
	height: auto !important;
}
#modules1mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules1mod3 {
	display: inherit;
}
#modules1mod3 {
	height: auto !important;
}
#modules1mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper2 {
	display: inherit;
}
#wrapper2 {
	height: auto !important;
}
#wrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#banner {
	height: auto !important;
}
#banner .logobloc {
	float :none !important;
	width: auto !important;
}
#banner img {
	display :block !important;
	margin: 0 auto !important;
}
#bannerlogo {
	display: inherit;
}
#bannerlogo {
	height: auto !important;
}
#bannerlogo .logobloc {
	float :none !important;
	width: auto !important;
}
#bannermodule {
	display: inherit;
}
#bannermodule {
	height: auto !important;
}
#bannermodule .logobloc {
	float :none !important;
	width: auto !important;
}
#bannermenu {
	display: inherit;
}
#bannermenu {
	height: auto !important;
}
#bannermenu .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper3 {
	display: inherit;
}
#wrapper3 {
	height: auto !important;
}
#wrapper3 .logobloc {
	float :none !important;
	width: auto !important;
}
#nav1 {
	height: auto !important;
}
#nav1 ul {
	height: auto !important;
}
#nav1 li {
	float :none !important;
	width: 100% !important;
}
#nav1 div.floatck {
	width: 100% !important;
}
#wrapper5 {
	display: inherit;
}
#wrapper5 {
	height: auto !important;
}
#wrapper5 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulestop .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modulestop .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modulestop > .inner {
	display: block;
}
#modulestopmod1 {
	display: inherit;
}
#modulestopmod1 {
	height: auto !important;
}
#modulestopmod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulestopmod2 {
	display: inherit;
}
#modulestopmod2 {
	height: auto !important;
}
#modulestopmod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulestopmod3 {
	display: inherit;
}
#modulestopmod3 {
	height: auto !important;
}
#modulestopmod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules5 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules5 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules5 > .inner {
	display: block;
}
#modules5mod1 {
	display: inherit;
}
#modules5mod1 {
	height: auto !important;
}
#modules5mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules5mod2 {
	display: inherit;
}
#modules5mod2 {
	height: auto !important;
}
#modules5mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules5mod3 {
	display: inherit;
}
#modules5mod3 {
	height: auto !important;
}
#modules5mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	display: inherit;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules3 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules3 > .inner {
	display: block;
}
#modules3mod1 {
	display: inherit;
}
#modules3mod1 {
	height: auto !important;
}
#modules3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3mod2 {
	display: inherit;
}
#modules3mod2 {
	height: auto !important;
}
#modules3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3mod3 {
	display: inherit;
}
#modules3mod3 {
	height: auto !important;
}
#modules3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3mod4 {
	display: inherit;
}
#modules3mod4 {
	height: auto !important;
}
#modules3mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3mod5 {
	display: inherit;
}
#modules3mod5 {
	height: auto !important;
}
#modules3mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#left {
	display: inherit;
}
#left {
	height: auto !important;
}
#left .logobloc {
	float :none !important;
	width: auto !important;
}
#main {
	display: inherit;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	display: inherit;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	display: inherit;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertop {
	display: inherit;
}
#centertop {
	height: auto !important;
}
#centertop .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	display: inherit;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	display: inherit;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	display: inherit;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#nav3 {
	height: auto !important;
}
#nav3 ul {
	height: auto !important;
}
#nav3 li {
	float :none !important;
	width: 100% !important;
}
#nav3 div.floatck {
	width: 100% !important;
}
#wrapper7 {
	display: inherit;
}
#wrapper7 {
	height: auto !important;
}
#wrapper7 .logobloc {
	float :none !important;
	width: auto !important;
}
#below {
	display: inherit;
}
#below {
	height: auto !important;
}
#below .logobloc {
	float :none !important;
	width: auto !important;
}
#modules4 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules4 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules4 > .inner {
	display: block;
}
#modules4mod1 {
	display: inherit;
}
#modules4mod1 {
	height: auto !important;
}
#modules4mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules4mod2 {
	display: inherit;
}
#modules4mod2 {
	height: auto !important;
}
#modules4mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules4mod3 {
	display: inherit;
}
#modules4mod3 {
	height: auto !important;
}
#modules4mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper4 {
	display: inherit;
}
#wrapper4 {
	height: auto !important;
}
#wrapper4 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules2 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules2 > .inner {
	display: block;
}
#modules2mod1 {
	display: inherit;
}
#modules2mod1 {
	height: auto !important;
}
#modules2mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2mod2 {
	display: inherit;
}
#modules2mod2 {
	height: auto !important;
}
#modules2mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2mod3 {
	display: inherit;
}
#modules2mod3 {
	height: auto !important;
}
#modules2mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2mod4 {
	display: inherit;
}
#modules2mod4 {
	height: auto !important;
}
#modules2mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2mod5 {
	display: inherit;
}
#modules2mod5 {
	height: auto !important;
}
#modules2mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#nav2 {
	height: auto !important;
}
#nav2 ul {
	height: auto !important;
}
#nav2 li {
	float :none !important;
	width: 100% !important;
}
#nav2 div.floatck {
	width: 100% !important;
}
#module1 {
	display: inherit;
}
#module1 {
	height: auto !important;
}
#module1 .logobloc {
	float :none !important;
	width: auto !important;
}
#nav4 {
	height: auto !important;
}
#nav4 ul {
	height: auto !important;
}
#nav4 li {
	float :none !important;
	width: 100% !important;
}
#nav4 div.floatck {
	width: 100% !important;
}
#layout_error404_html {
	display: inherit;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}


}

@media screen and (max-width: 524px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 292px;
}

.hidemobile1 {
	display: none !important;
}

#body {
	display: inherit;
}
#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper1 {
	display: inherit;
}
#wrapper1 {
	height: auto !important;
}
#wrapper1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules1 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules1 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules1 > .inner {
	display: block;
}
#modules1mod1 {
	display: inherit;
}
#modules1mod1 {
	height: auto !important;
}
#modules1mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules1mod2 {
	display: inherit;
}
#modules1mod2 {
	height: auto !important;
}
#modules1mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules1mod3 {
	display: inherit;
}
#modules1mod3 {
	height: auto !important;
}
#modules1mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper2 {
	display: inherit;
}
#wrapper2 {
	height: auto !important;
}
#wrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#banner {
	height: auto !important;
}
#banner .logobloc {
	float :none !important;
	width: auto !important;
}
#banner img {
	display :block !important;
	margin: 0 auto !important;
}
#bannerlogo {
	display: inherit;
}
#bannerlogo {
	height: auto !important;
}
#bannerlogo .logobloc {
	float :none !important;
	width: auto !important;
}
#bannermodule {
	display: inherit;
}
#bannermodule {
	height: auto !important;
}
#bannermodule .logobloc {
	float :none !important;
	width: auto !important;
}
#bannermenu {
	display: inherit;
}
#bannermenu {
	height: auto !important;
}
#bannermenu .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper3 {
	display: inherit;
}
#wrapper3 {
	height: auto !important;
}
#wrapper3 .logobloc {
	float :none !important;
	width: auto !important;
}
#nav1 {
	height: auto !important;
}
#nav1 ul {
	height: auto !important;
}
#nav1 li {
	float :none !important;
	width: 100% !important;
}
#nav1 div.floatck {
	width: 100% !important;
}
#wrapper5 {
	display: inherit;
}
#wrapper5 {
	height: auto !important;
}
#wrapper5 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulestop .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modulestop .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modulestop > .inner {
	display: block;
}
#modulestopmod1 {
	display: inherit;
}
#modulestopmod1 {
	height: auto !important;
}
#modulestopmod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulestopmod2 {
	display: inherit;
}
#modulestopmod2 {
	height: auto !important;
}
#modulestopmod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulestopmod3 {
	display: inherit;
}
#modulestopmod3 {
	height: auto !important;
}
#modulestopmod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules5 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules5 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules5 > .inner {
	display: block;
}
#modules5mod1 {
	display: inherit;
}
#modules5mod1 {
	height: auto !important;
}
#modules5mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules5mod2 {
	display: inherit;
}
#modules5mod2 {
	height: auto !important;
}
#modules5mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules5mod3 {
	display: inherit;
}
#modules5mod3 {
	height: auto !important;
}
#modules5mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	display: inherit;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules3 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules3 > .inner {
	display: block;
}
#modules3mod1 {
	display: inherit;
}
#modules3mod1 {
	height: auto !important;
}
#modules3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3mod2 {
	display: inherit;
}
#modules3mod2 {
	height: auto !important;
}
#modules3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3mod3 {
	display: inherit;
}
#modules3mod3 {
	height: auto !important;
}
#modules3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3mod4 {
	display: inherit;
}
#modules3mod4 {
	height: auto !important;
}
#modules3mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules3mod5 {
	display: inherit;
}
#modules3mod5 {
	height: auto !important;
}
#modules3mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#left {
	display: inherit;
}
#left {
	height: auto !important;
}
#left .logobloc {
	float :none !important;
	width: auto !important;
}
#main {
	display: inherit;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	display: inherit;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	display: inherit;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertop {
	display: inherit;
}
#centertop {
	height: auto !important;
}
#centertop .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	display: inherit;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	display: inherit;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	display: inherit;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#nav3 {
	height: auto !important;
}
#nav3 ul {
	height: auto !important;
}
#nav3 li {
	float :none !important;
	width: 100% !important;
}
#nav3 div.floatck {
	width: 100% !important;
}
#wrapper7 {
	display: inherit;
}
#wrapper7 {
	height: auto !important;
}
#wrapper7 .logobloc {
	float :none !important;
	width: auto !important;
}
#below {
	display: inherit;
}
#below {
	height: auto !important;
}
#below .logobloc {
	float :none !important;
	width: auto !important;
}
#modules4 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules4 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules4 > .inner {
	display: block;
}
#modules4mod1 {
	display: inherit;
}
#modules4mod1 {
	height: auto !important;
}
#modules4mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules4mod2 {
	display: inherit;
}
#modules4mod2 {
	height: auto !important;
}
#modules4mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules4mod3 {
	display: inherit;
}
#modules4mod3 {
	height: auto !important;
}
#modules4mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper4 {
	display: inherit;
}
#wrapper4 {
	height: auto !important;
}
#wrapper4 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#modules2 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules2 > .inner {
	display: block;
}
#modules2mod1 {
	display: inherit;
}
#modules2mod1 {
	height: auto !important;
}
#modules2mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2mod2 {
	display: inherit;
}
#modules2mod2 {
	height: auto !important;
}
#modules2mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2mod3 {
	display: inherit;
}
#modules2mod3 {
	height: auto !important;
}
#modules2mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2mod4 {
	display: inherit;
}
#modules2mod4 {
	height: auto !important;
}
#modules2mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#modules2mod5 {
	display: inherit;
}
#modules2mod5 {
	height: auto !important;
}
#modules2mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#nav2 {
	height: auto !important;
}
#nav2 ul {
	height: auto !important;
}
#nav2 li {
	float :none !important;
	width: 100% !important;
}
#nav2 div.floatck {
	width: 100% !important;
}
#module1 {
	display: inherit;
}
#module1 {
	height: auto !important;
}
#module1 .logobloc {
	float :none !important;
	width: auto !important;
}
#nav4 {
	height: auto !important;
}
#nav4 ul {
	height: auto !important;
}
#nav4 li {
	float :none !important;
	width: 100% !important;
}
#nav4 div.floatck {
	width: 100% !important;
}
#layout_error404_html {
	display: inherit;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}


}
